* { padding: 0; margin: 0; }

body {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #D9EDFC;
}
#wrapper { 
	margin: 0 auto;
	width: 850px;
}
#header {
	width: 850px;
	height: 40px;
	float: left;
	margin: 20px 0px 0px 0px;
	background: #D9EDFC;
	background-image: url('../images/headBG.gif');
	color: #fff;
}

#logo {
	padding: 5px 0px 5px 20px;
}

#logoLink {
 width: 300px;
 float: left;
 padding: 0px 0px 0px 10px;
}

#logoLink a {
 font-family: 'arial narrow', arial, sans-serif;
 color: #fff;
 font-weight: bold;
 font-size: 36px;
 text-decoration: none;
}

#slogan {
 width: 400px;
 float: right;
 text-align: right;
 padding: 20px 10px 0px 0px;
}

#slogan h2 {
 font-family: Tahoma, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #fff;
}

#subfooter {
 width: 848px;
 height: 15px;
 float: left;
 border: 1px solid #3B5998;
 margin: 0px 0px 0px 0px;
 padding: 5px 0px 0px 0px;
 text-align: center;
 background: #6D84B4;
 font-family: arial, sans-serif;
 font-size: 10px;
 color: #fff;
}

#footer {
 width: 850px;
 height: 35px;
 float: left;
 background: #D9EDFC url('../images/footBG.gif');
 margin: 0px 0px 10px 0px;
 padding-top: 5px;
 font-family: Arial Narrow, Arial, sans-serif;
 font-size: 11px;
 color: #FFF;
 text-align: center;
}

#footer a {font-family: Arial Narrow, Arial, sans-serif; font-size: 12px; font-weight: normal; color: #D9EDFC;}

#navBar {
	color: #333;
	width: 848px;
	float: left;
	border: 1px solid #3B5998;
	height: 29px;
	margin: 0px 0px 0px 0px;
	background: #6D84B4;
}
#flags {
	 color: #333;
	 background: #6D84B4;
	 margin: 4px 0px 0px 0px;
	 padding-left: 15px;
	 float: left;
}
#plusOne {
	 background: #6D84B4;
	 margin: 8px 0px 0px 0px;
	 padding-left: 15px;
	 float: left;
}
#navLinks {
	 color: #fff;
	 background: #6D84B4;
	 margin: 8px 0px 0px 0px;
	 padding-right: 20px;
	 float: right;
	 text-align: right;
	 display: inline;
	 position: relative;
}
#navLinks a:link,a:hover,a:visited,a:active  {
	color: #fff;
}
a.head {
	font-family: "Tahoma", Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-align: right;
}

#leftcolumn { 
	color: #333;
	border-left: 1px solid #3B5998;
	background: #ccc;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	height: 496px;
	width: 280px;
	float: left;
}

#leftcolumn h3 {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 18px;
	color: #3B5998;
	padding: 10px 0px 15px 0px;
}

#leftQuotes {
	width: 276px;
	line-height: 14px;
}

#rightcolumn { 
 float: right;
 color: #fff;
 border-right: 1px solid #3B5998;
 background: #FFF;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 10px 0px;
 height: 506px;
 width: 548px;
 display: inline;
 position: relative;
}

#rightcolumn h5 { 
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 28px;
	color: #000;
	padding: 20px 0px 20px 0px;
}

#box {
	background-image: url('../images/rightBG2.gif');
	margin: 30px 0px 0px 0px;
	width: 490px;
	height: 460px;
}
img.testIcons {
	float: left; 
	margin: 0px 4px 0px 0px; 
}

img.topLeft {
	position: absolute;
	top: 0px;
	left: 0px;
}

img.bottomLeft {
	position: absolute;
	top: 496px;
	left: 0px;
}

#maincolumn { 
	color: #333;
	border-left: 1px solid #3B5998;
	border-right: 1px solid #3B5998;
	background: #fff;
	margin: 0px 0px 0px 0px;
	padding: 20px 15px 20px 15px;
	width: 818px;
	float: left;
}

td.head {
	font-family: "Tahoma", Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
a.head {
	font-family: "Tahoma", Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #3B5998;
}

a.normal {
	font-family: "Tahoma", Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
}

td.copyQ {font-family: "Tahoma", Arial;font-size: 12px;font-style: normal;font-weight: bold;font-variant: normal;color: #000000;}
td.copyQ2 {font-family: "Tahoma", Arial;font-size: 13px;font-style: normal;font-weight: bold;font-variant: normal;color: #000000;}
td.copyQ3 {font-family: "Tahoma", Arial;font-size: 16px;font-style: normal;font-weight: bold;font-variant: normal;color: #000000;}

td.copyA {font-family: "Tahoma", Arial;font-size: 12px;font-style: normal;font-weight: normal;font-variant: normal;color: #000000;}
td.copyA3 {font-family: "Tahoma", Arial;font-size: 16px;font-style: normal;font-weight: normal;font-variant: normal;color: #000000;}

li.iqLinks {padding: 0px 0px 8px 0px;}

.button {
   font-size:30px;
   font-family:Arial,sans-serif;
   font-weight:bold;
   color:#ffffff;
   background-color:#3B5998;
   border-style:solid;
   border-color:#000D1A;
   border-width:1px;
   padding: 5px 5px 5px 5px;
}

.button:hover { cursor: pointer; cursor: hand }

.button2 {
   font-size:24px;
   font-family:Arial,sans-serif;
   font-weight:bold;
   color:#000;
   background-color:#fff;
   border: 0;;
   padding: 5px 5px 5px 5px;
   text-decoration: underline
}

.button2:hover { cursor: pointer; cursor: hand }

.button3 {
   font-size:24px;
   font-family:Arial,sans-serif;
   font-weight:bold;
   color:#fff;
   background-color:#3B5998;
   border: 1;
   padding: 8px 20px 8px 20px;
   text-decoration: underline
}

.button3:hover { cursor: pointer; cursor: hand }

select {
	font-family: "Tahoma", Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}

.qImg {
	padding-top: 5px;
}

#qa { font-family: verdana, arial, sans-serif; font-size: 16px; color: #000 }
#aQuestion { display: block; margin: 0 0 10px 0; font-weight: bold }
#aAnswers { display: block; margin: 0 0 10px 0 }
#aAnswers ul { display: block; list-style-type: none; margin: 0 0 20px 15px }
#aAnswers ul li { float: left; margin: 0 20px 0 0 }
#aAnswers ul li img { margin: -16px 0 0 0}

#aYourAnswer { display: block; margin: 20px 0 10px 0 }
#aCorrectAnswer { display: block; margin: 0 0 10px 0 }
#ad728 { display: block; margin: 40px 0 0 10px; font-size: 11px; text-align: center }
#ad728Left { display: block; margin: 20px 0 0 10px; font-size: 11px; text-align: left }
#aNextQuestion { display: block; width: 800px; margin: 25px auto 10px auto; text-align: center }
#aNextQuestion a { color: blue }

#aNextQuestion2 { display: block; width: 300px; margin: 25px auto 10px auto; padding: 10px; border: 1px solid #000; background: #ccc; text-align: center }
#aNextQuestion2 a { color: blue }
